#fw-section-hero-1723878756 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-1723879062 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-image-with-text-1723879619 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1723879619 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #268484;
--color-background-rgb: 38, 132, 132;
--color-on-background: #f9f9f9;
--color-on-background-rgb: 249, 249, 249;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f9f9f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f9f9;
--secondary-btn-border-color: #f9f9f9;

}
#fw-section-image-with-text-1723879685 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1723879685 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #2495b8;
--color-background-rgb: 36, 149, 184;
--color-on-background: #f9f9f9;
--color-on-background-rgb: 249, 249, 249;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 119;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f9f9f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f9f9;
--secondary-btn-border-color: #f9f9f9;

}
#fw-section-image-with-text-1723879779 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1723879779 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}
#fw-section-image-with-text-1723879769 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-f213c6cc-56cf-49d7-acc6-a59e8664d664 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #1ebab9;
--color-background-rgb: 30, 186, 185;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 139;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}
#fw-section-rich-text-a15273a4-472d-463b-9cbf-320c6f96e2e4 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-rich-text-a15273a4-472d-463b-9cbf-320c6f96e2e4 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #e4f4f1;
--color-background-rgb: 228, 244, 241;
--color-on-background: #0f807f;
--color-on-background-rgb: 15, 128, 127;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #0f807f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0f807f;
--secondary-btn-border-color: #0f807f;

}
#fw-section-image-647d90f6-a260-42db-aacc-5ca030d53d7d {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #e4f3f1;
--color-background-rgb: 228, 243, 241;
--color-on-background: #343434;
--color-on-background-rgb: 52, 52, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #343434;
--secondary-btn-bg: transparent;
--secondary-btn-text: #343434;
--secondary-btn-border-color: #343434;

}
#fw-section-rich-text-72e5f040-29f7-45d1-8b24-f064be8769bf {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #e4f3f1;
--color-background-rgb: 228, 243, 241;
--color-on-background: #0f807f;
--color-on-background-rgb: 15, 128, 127;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #0f807f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0f807f;
--secondary-btn-border-color: #0f807f;

}
#fw-section-announcement-bar-34f8e41c-2fbf-4941-ba2a-b1d956adeea8 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #98bd4d;
--color-background-rgb: 152, 189, 77;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 165;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}


#fw-section-rich-text-1728885784 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #1e1e23;
--color-background-rgb: 30, 30, 35;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}
#fw-section-rich-text-172888574364689 {
--font-heading-scale: 2.0;
--font-body-scale: 1.15;
}
#fw-section-rich-text-172888574364689 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #1e1e23;
--color-background-rgb: 30, 30, 35;
--color-on-background: #dfdfdf;
--color-on-background-rgb: 223, 223, 223;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dfdfdf;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdfdf;
--secondary-btn-border-color: #dfdfdf;

}
#fw-section-rich-text-1728885867 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}
#fw-section-rich-text-1728885867 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #1e1e23;
--color-background-rgb: 30, 30, 35;
--color-on-background: #dcdcdc;
--color-on-background-rgb: 220, 220, 220;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dcdcdc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dcdcdc;
--secondary-btn-border-color: #dcdcdc;

}
#fw-section-links-list-b26cf4d9-6394-4fe8-a37d-4caa252faa09 {
--color-primary: #dadada;
--color-primary-rgb: 218, 218, 218;
--color-background: #1e1e23;
--color-background-rgb: 30, 30, 35;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #464646;
--color-on-primary-rgb: 70, 70, 70;
--color-product-image-background: #ffffff;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dadada;
--primary-btn-text: #464646;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}
#fw-section-hero-1722690715 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-video-aae24c9c-bd6f-4cb4-8a77-6d0e6b95a294 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-1729868582 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}






#fw-section-hero-1731126733 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}






#fw-section-image-with-text-1731126063 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #343434;
--color-on-background-rgb: 52, 52, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #343434;
--secondary-btn-bg: transparent;
--secondary-btn-text: #343434;
--secondary-btn-border-color: #343434;

}
#fw-section-image-with-text-1731126244 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #343434;
--color-on-background-rgb: 52, 52, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #343434;
--secondary-btn-bg: transparent;
--secondary-btn-text: #343434;
--secondary-btn-border-color: #343434;

}


#fw-section-hero-013f079f-b624-4117-ae22-164cdc00f6d0 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-173632722312242 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}





#fw-section-hero-0d8198b3-acc8-41aa-adeb-220d5582ee61 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}






#fw-section-image-42db07b1-bc94-450e-ac89-b2e001bcb520 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #1a7587;
--color-background-rgb: 26, 117, 135;
--color-on-background: #434343;
--color-on-background-rgb: 67, 67, 67;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #434343;
--secondary-btn-bg: transparent;
--secondary-btn-text: #434343;
--secondary-btn-border-color: #434343;

}
#fw-section-rich-text-7752892d-be7b-4e85-a67a-a8077976fe73 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #1a7587;
--color-background-rgb: 26, 117, 135;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1723302356 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-172263000854435 {
--font-heading-scale: 1.12;
--font-body-scale: 1.0;
}
#fw-section-rich-text-172263000854435 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #0fa799;
--color-background-rgb: 15, 167, 153;
--color-on-background: #fffefe;
--color-on-background-rgb: 255, 254, 254;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 120;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fffefe;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffefe;
--secondary-btn-border-color: #fffefe;

}


#fw-section-hero-1c5b460e-4ec8-4991-89c8-2d16f35f5ee6 {
--font-heading-scale: 0.9;
--font-body-scale: 1.0;
}
#fw-section-hero-1c5b460e-4ec8-4991-89c8-2d16f35f5ee6 {
--color-primary: #f9f9f9;
--color-primary-rgb: 249, 249, 249;
--color-background: #20b9b9;
--color-background-rgb: 32, 185, 185;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #333333;
--color-on-primary-rgb: 51, 51, 51;
--color-product-image-background: #ffffff;
--color-background-brightness: 139;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9f9f9;
--primary-btn-text: #333333;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
















#fw-section-hero-8e7cef08-4b16-4544-97b7-97b6b8d2138f {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #f9f8f8;
--color-on-background-rgb: 249, 248, 248;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f9f8f8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f8f8;
--secondary-btn-border-color: #f9f8f8;

}


#fw-section-featured-collection-96a7af5d-906d-4969-9b3d-2a0ed9b0a607 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}
#fw-section-rich-text-1723205597 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}
#fw-section-image-14696031-5c3c-404f-8832-1189c70cdde2 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #343434;
--color-on-background-rgb: 52, 52, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #343434;
--secondary-btn-bg: transparent;
--secondary-btn-text: #343434;
--secondary-btn-border-color: #343434;

}
#fw-section-links-list-dcb1afdf-1b44-4227-bd37-dfb2c205ad8e {
--font-heading-scale: 1.0;
--font-body-scale: 1.1;
}
#fw-section-hero-1723181497 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-featured-collection-0 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}
#fw-section-hero-1722636355 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-bab70f6e-4f65-4a3a-884c-f970ff3bd7e5 {
--color-primary: #20b9b9;
--color-primary-rgb: 32, 185, 185;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20b9b9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-4bc6c0e3-21f9-4872-a626-5bb09aa8bf5f {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #343434;
--color-on-background-rgb: 52, 52, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #343434;
--secondary-btn-bg: transparent;
--secondary-btn-text: #343434;
--secondary-btn-border-color: #343434;

}
#fw-section-app-memberships-45a569 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #0c0c0c;
--color-on-background-rgb: 12, 12, 12;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #0c0c0c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0c0c0c;
--secondary-btn-border-color: #0c0c0c;

}

#fw-section-hero-1723183373 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-newsletter-1723183057 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #f9f9f9;
--color-background-rgb: 249, 249, 249;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-c5924b74-99ca-4fac-a58c-1a6ebeab871a {
--font-heading-scale: 1.25;
--font-body-scale: 0.9;
}
#fw-section-image-with-text-c5924b74-99ca-4fac-a58c-1a6ebeab871a {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #e9e9e9;
--color-background-rgb: 233, 233, 233;
--color-on-background: #1d8686;
--color-on-background-rgb: 29, 134, 134;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 233;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #1d8686;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1d8686;
--secondary-btn-border-color: #1d8686;

}


#fw-section-product {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-newsletter-7d0cf874-edac-4ab3-af10-6dd5a9bb8eb9 {
--color-primary: #20abab;
--color-primary-rgb: 32, 171, 171;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20abab;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}